uuid: 081b1fb7-0688-4b94-b40a-77f75dcc2b04
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_part_responsibility
field_name: field_part_responsibility
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: Non-Warranty
      label: Non-Warranty
    -
      value: Warranty
      label: Warranty
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
